import { PetiFormatter } from './formatter';

export class MessageCountFormatter implements PetiFormatter {
    format(value: number): string {
        if (value < 1000) {
            return '' + value;
        }
        const newNumber: number  = value / 1000;
        return newNumber.toFixed(1) + 'K';
    }
}
